twig:
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
        - 'form/layout.html.twig'
        - 'form/fields.html.twig'
        - 'form/file_gallery_theme.html.twig'        
    globals:
        env_site_online: '%env(SITE_ONLINE)%' 
        block_site_header: '%env(SITE_NAME)%'
        app_websocket: '%env(APP_WEBSOCKET)%'
    paths:
        # point this wherever your images live
        '%kernel.project_dir%/public/static/emails/images': emailimages        
        '%kernel.project_dir%/public/static/c4rgoroicalc/images': emailc4rgoroicalcimages        
        '%kernel.project_dir%/public/static/images': images
        '%kernel.project_dir%/public/static/emails/styles': styles  
        '%kernel.project_dir%/public/static/c4rgoroicalc/email/css/': c4rgoroicalcstyles  
        
